// creator  : weidu.exe (version 23100)
// argument : X#TANARI.DLG
// game		 : .
// source	 : ./override/X#TANARI.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~X#TANARI~

IF ~  NumberOfTimesTalkedTo(0)
Global("X#DynaJournal","GLOBAL",9)
~ THEN BEGIN 0 // from:
  SAY #102507 /* ~Ah, the call of foolish flesh... And looking very frail, even by the puny standards of mortality! Ha, stupidity such as this could amaze even I.~ */
  IF ~~ THEN DO ~SetGlobal("X#DynaJournal","GLOBAL",10)
~ EXTERN ~_WINSKI~ 15
END

IF ~~ THEN BEGIN 1 // from:
  SAY #102509 /* ~To dare call on the mighty Aravaata while on the brink of death... Truly, 'tis a waste of my talents extinguishing such a flimsy candle.~ */
  IF ~~ THEN GOTO 2
END

IF ~~ THEN BEGIN 2 // from: 1.0
  SAY #102510 /* ~Yet of course, the sheer indignity of this summoning demands nothing less. I will deal with these other wandering slabs of meat, but your soul will be my personal trophy, weakling!~ */
  IF ~~ THEN EXIT
END
